\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium sk\_prem\_fs\_res vs dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{sk\_prem\_fs\_res}&\multicolumn{1}{c}{sk\_prem\_fs\_res}&\multicolumn{1}{c}{sk\_prem\_fs\_res}\\
\hline
1980 $\times$ lpop  &     0.00538\sym{***}&                     &     0.00422         \\
                    &   (0.00171)         &                     &   (0.00277)         \\
[1em]
1990 $\times$ lpop  &     0.00400\sym{**} &                     &     0.00103         \\
                    &   (0.00167)         &                     &   (0.00290)         \\
[1em]
2000 $\times$ lpop  &      0.0116\sym{***}&                     &      0.0141\sym{***}\\
                    &   (0.00164)         &                     &   (0.00293)         \\
[1em]
2007 $\times$ lpop  &      0.0135\sym{***}&                     &      0.0180\sym{***}\\
                    &   (0.00161)         &                     &   (0.00300)         \\
[1em]
2013 $\times$ lpop  &      0.0180\sym{***}&                     &      0.0243\sym{***}\\
                    &   (0.00159)         &                     &   (0.00328)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &     -0.0119         &    -0.00896         \\
                    &                     &    (0.0134)         &    (0.0132)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &     0.00143         &    -0.00103         \\
                    &                     &    (0.0171)         &    (0.0175)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0233         &   0.0000906         \\
                    &                     &    (0.0151)         &    (0.0157)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &      0.0242\sym{*}  &     -0.0105         \\
                    &                     &    (0.0134)         &    (0.0143)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &      0.0447\sym{***}&     -0.0190         \\
                    &                     &    (0.0131)         &    (0.0154)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.116         &       0.053         &       0.112         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
